/*Defaults*/

*{
    margin:0;
    padding:0;
    border:0;
    font-family:Tahoma;color:#6a7775;   
}

body{
    background:#e9e9e9;
    margin:0 auto;
}

html {
 overflow: -moz-scrollbars-vertical;
 scrollbar-face-color:        #F2F2F2;
scrollbar-highlight-color:   #94A09E;
scrollbar-shadow-color:      #FFFFFF;
scrollbar-3dlight-color:     #FFFFFF;
scrollbar-arrow-color:       #94A09E;
scrollbar-track-color:       #F7F7F7;
scrollbar-darkshadow-color:  #94A09E;
}

a{
    text-decoration:none;   
}

/*Main Layout*/

#header, #content, #footer{
    width:1004px;
    margin:0 auto;
}

#header{	
	height:51px;
    border-top:19px solid #94a09e;
    border-bottom:1px solid #e4e7e7;   
    background:#f2f2f2;
    overflow:hidden;    
}

#logo{
    position:absolute;top:0;
}

#content{	
    overflow:hidden;   
    background:url('/common/images/content_bg.gif') top center repeat-y;   
}

#middle{
	width:578px;
	float:left;
    background:#fff;
    display:inline;
}

#left, #right{
    width:213px;
    display:inline;   
}

#left {   
	float: left;
    background:#f7f7f7;
    display:inline;
}

#right {    
	float: right;
    background: #fff;
    display:inline;
}

/*Top Menu*/

.topmenu{
    font-size:10px;
    text-transform:uppercase;
    text-align:center;
    margin-top:20px;
}

    .topmenu li{
        list-style:none;    
        display:inline;
        color:#94a09e;    
    }

    .topmenu a{    
        margin:0 7px;    
        padding-top:20px;
        color:#94a09e;
    }

    .topmenu a:hover{
        color:#485350;
        background: url('/common/images/topmenuarrow.gif') top center no-repeat;
    }

/*Left*/

.LeftMenu {
    padding-bottom:20px;
    margin-top:15px;
}

    .LeftMenu li{
        margin:15px 0 0 33px;
        font-weight:bold;
        font-size:12px;
        list-style:none;        
    }

    .LeftMenu ul li{   
        margin:0;       
        font-weight:normal;
        line-height:1.13;
    }
    
        .LeftMenu ul li span{     
            font-size:11px;
            font-family: Arial;
            position:relative;bottom:2px;
            padding-right:2px;
        }

    #left .newsblock{
        font-size:11px;
        margin:20px 10px 20px 33px;
    }

    #left .newsblock p a{
        color:#aab2b1;
    }

    #left .newsblock p{
        color:#aab2b1;
        margin-top:5px;
    }

#left .date, #middle .date{
    font-size:10px;
    background:#f48f75;
    color:#fff;
    font-weight:bold;
    padding:1px 3px;
    margin:10px 10px 10px 0;
}

#middle .date{
    padding:1px 3px;
    margin:5px 0 0 0;
    text-decoration:none;
}

.company-news {
    padding-top:5px;
}

#middle .company-news td p{
    margin:0;padding:0;
}

#middle table.price_table {
	border-width: 1px;
	border-spacing: 1px;
	border-style: inset;
	border-color: black;
	border-collapse: collapse;
	background-color: white;
}
#middle table.price_table th {
        background: #94A09E;
        color:white;
        font-family:Tahoma;
        font-size:11px;
	border-width: 1px;
	padding: 3px;
	border-style: inset;
	border-color: gray;
	-moz-border-radius: 0px;
}
#middle table.price_table td {
	border-width: 1px;
	padding: 5px;
	border-style: inset;
	-moz-border-radius: 0px;
}
#middle td.price_table_td_right {
    text-align: right; 
}
#middle td.price_table_td_separator {
    height:10px
}

#left h4, #right h4{
    color:#e77b50;
    text-transform:uppercase;
    font-size:11px;
    margin:10px 0 0 33px;    
}

#right h4{
    margin:17px 0 -5px 20px;    
}



.subscribe{
    height:75px;
    background:#e5e6e6;
}

.subscribe img{
    margin:18px 0 0 33px;
}

.subscribe form{
    
}

.text{
    border:1px solid #bac2c1;
    width:117px;
    height:11px;    
    margin-left:33px;
    font-size:11px;
    padding:2px 2px 4px;   
}

#searchheader{
    margin-left:33px;
}

.subscribe .img{
    display:inline;
    width:21px;
    position:relative;top:6px;
}

/*Right*/

#right .newsblock{
    font-size:11px;
    margin:20px;
}

    #right .newsblock h3{
        padding-top:2px;
    }

    #right .newsblock h3 a{
        font-size:11px;
        color:#aab2b1;
    }

    #right .newsblock p{
        color:#6a7775;
        margin-top:1px;
    }

    #right .newsblock .date{
        font-size:10px;
        background:#f48f75;
        color:#fff;
        font-weight:bold;
        padding:1px 3px;
        margin:10px 10px 10px 0;
    }
    
    #right .newsblock a{
        color: #e66c12;
    }

/*Middle*/

#boxes{
    margin:10px 0 0 28px;
    width:541px;
    height:184px;    
    overflow:hidden;    
}

h1, h2{    
    text-transform:uppercase;     
}

#middle h4{
    margin:10px 0 -10px 28px;
    color:#e15616;
    font-size:14px;
}

h1{
   color:#e15616;
   font-size:17px;
   letter-spacing:-0.7px;
   margin:16px 0 20px 28px;  
}

h2{
    font-size:13px;
    color:#e77b50;
    margin:0 0 0 28px;    
}

#middle p{
    font-size:11px;
    margin:15px 15px 0 28px;
    text-align:justify;
}

#middle p.center{
    text-align:center;
}

#middle p.right{
    text-align:right;
}

#middle p.margin{
    margin:15px 28px 0 40px;
}


#middle table {
    margin:0 22px;
}

#middle table.wide{
    margin:0;
    width:260px;
}

#middle table .wide .left{
    text-align:left;
}

#middle table .wide .right{
    text-align:right;
}

#middle table.no-margin{
    margin:0;
}

#middle table td{
     font-size:11px;
     vertical-align:top;
     text-align:left;
     padding:2px;
}

#middle table h3{
    font-size:12px;
    padding:5px 0;
    color:#8f9998;
}

#middle a{
    color:#e66c12;
}

#middle ul, #middle ol{
    font-size:11px;
    margin:10px 10px 20px 70px;
}

#middle ul li{
    margin-top:10px;
    margin-right:5px;
    text-align:justify;
}

#middle ul.extra li{
    margin:0;
    line-height:1.13;
}

#middle ul.subli li{
    margin:0 0 0 -50px;
    line-height:1.13;
}

#middle ul li span.smalltext{
    font-size:10px;
}

    #middle ul li span.smalltext a{
        font-size:11px;
    }
    
    #middle span.smalltext img{
        margin:0;
    }

#middle .nav{
    font-size:20px;    
}    
    
a strong{
    color:#e66c12;
}

.hr{
    border-bottom:1px dotted #cad0cf;   
}

hr{
    background:#cad0cf;
    color:#cad0cf;
    margin:20px;
}

#middle .beta{
    font-size:12px;
    color:#fff;
    position:relative;left:78px;
    margin-top:-84px;float:left;
}

#middle h5{
    font-size:15px;
    color:#f3885a;
    position:relative;left:58px;bottom:104px;
    text-transform:uppercase;
    margin-top:-50px;
    width:300px;
}

#middle h5 span{
    font-size:12px;
    margin:0 0 0 12px;
    color:#ffffe1;
    display:inline;
    text-decoration:none;
}

.underline{
    text-decoration:underline;   
}



#middle span{
    font-size:11px;        
}

#middle .info{
    border:2px solid silver;
    float:right;
    width:200px;
    border-collapse:collapse;
    margin:5px 28px 5px 15px;
}

#middle .info td{
    border:1px solid silver;
    padding: 5px;
}

#middle .img{
    text-align:center;   
}

    #middle .img img{
        margin:5px;  
    }

/*Footer*/

#footer{
    
    border-top:1px solid #e4e7e7;
    font-size:10px;
    background:#f2f2f2;
}

#footer table{
    width:100%;
}

    #footer table td{
        height:51px;
        text-align:center;
        vertical-align:middle;
    }

    #footer table td.contact{   
        border-right:1px dotted #cccccc;
        width:182px;
        text-align:left;
        padding-left:28px;
    }

    #footer table td.contact img{
        position:relative;top:2px;
    }

    #footer table td.copyright{   
        
    }

    #footer table td.counters{
         width:212px;
    }

/*Misc*/
.current_page_item a, .current-cat a, .active_category {
    color:#e4370c;
}

.lang-switch{
    position:absolute;
}

.qtrans_language_chooser {    
    list-style:none; 
    width:47px;
    margin-top:0;
    float:right;
    position:relative;right:250px;top:14px;
    z-index:100;
}

.qtrans_language_chooser .active {
    display:none;
}

.attention{
    border:1px solid #94a09e;   
}

    .attention th{
        background:#94a09e;
        height:19px;
    }

    #middle .attention tr th span{
        color:white;
        font-size:17px;
        text-transform:uppercase;
        font-weight:normal;
        padding:0;
    }
    
    #middle .attention td p{        
        margin:15px 5px;
    }


#sbscrb{   
   
    position:relative;top:5px;
}

.post-img img{
    margin:0 15px 0 30px;
    float:left;
}

#middle .ddsg-wrapper ul li{
        margin:0;
}

#search{
    float:right;
    position:relative;
    bottom:24px;
    right:50px;
}

#searchbutton{
    margin-left:5px;
}

#middle table td.license{
    padding-left:18px;
}

#middle .black{
    margin:0;
}

    #middle .black td{
        background:black;
        padding:5px;
        margin-left:-28px;
    }

    #middle .black span{
        color:white;
    }
    
    #middle .wpcf7 p{
        margin-top:0;
    }
    
    #middle .wpcf7 p.mt10{
        margin-top:10px;
    }

.wpcf7-form  input, .wpcf7-form textarea{
    border:1px solid silver;      
}

.your-name input, .your-email input{
   width:330px;
}

.wpcf7-form textarea{
    width:97%;
    font-size:12px;
}

.wpcf7-form #form-submit{
    width:100px;
    text-align:left;
    margin-top:5px;
}

#middle ul li.br{
    margin-top:15px;
}

#middle span img {
    margin-left:20px;   
}

#middle .video{

    text-align:center;
}

#middle ul.post-categories  li{
   list-style:none;
   color:#e15616;
   font-size:17px;
   letter-spacing:-0.7px;
   margin:16px 0 20px -43px;
   text-transform:uppercase;
   font-weight:bold;  
}

#middle h1.single {
    font-size:11px;
    text-transform:none;
    color:#6a7775;
    letter-spacing:0;
    margin-bottom:0;    
}

#middle p.single_date{
    font-size:11px;
    margin-top:0;
    font-weight:bold;
    margin-bottom:20px;
}

#middle a.square {    
    position:relative;left:310px;float:left;
    display:block;
    overflow:hidden;
    width:240px;
    height:180px;
    margin-top:-167px;
}

#middle a.square img{
    margin:0;padding:0;
}


#middle .sitemap ul ul{
    margin:0 0 0 40px;
}

/* Gallery */

/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Alex Rabe
Version: 1.50

This is a template stylesheet that can be used with NextGEN Gallery. I tested the
styles with a default theme Kubrick. Modify it when your theme struggle with it,
it's only a template design

*/

/* ----------- Album Styles Extend -------------*/

.ngg-albumoverview {
	margin-top: 10px;
	width: 100%;
	clear:both; 
	display:block !important;
}

.ngg-album {
    height: 100%;
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #fff;
}

/* IE6 will ignore this , again I hate IE6 */
/* See also http://www.sitepoint.com/article/browser-specific-css-hacks */
html>body .ngg-album {
    overflow:hidden;
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #cccccc;
} 

.ngg-album {
	overflow: hidden;
	padding: 5px;
	margin-bottom: 5px;
	border: 1px solid #cccccc;
}

.ngg-albumtitle {
	text-align: left;
 	font-weight: bold;
	margin:0px;
	padding:0px;
	font-size: 1.4em;
	margin-bottom: 10px;
}

.ngg-thumbnail {
	float: left;
	margin-right: 12px;
}

.ngg-thumbnail img {
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	margin:4px 0px 4px 5px;
	padding:4px;
	position:relative;
}

.ngg-thumbnail img:hover {
	background-color: #A9A9A9;
}

.ngg-description {
	text-align: left;
}

/* ----------- Album Styles Compact -------------*/

.ngg-album-compact {
	float:left;
	height:180px;
	padding-right:6px !important;
	margin:0px !important; 
	text-align:left;
	width:120px;	
}

.ngg-album-compactbox {
	background:transparent url(albumset.gif) no-repeat scroll 0%;
	height:86px;
	margin:0pt 0pt 6px !important;
	padding:12px 0pt 0pt 7px !important;
	width:120px;
}


.ngg-album-compactbox .Thumb {
	border:1px solid #000000;
	margin:0px !important;
	padding:0px !important;
	width:91px; 
	height:68px;
}

.ngg-album-compact h4 {
	font-size:15px;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:0px;
	width:110px;
}

.ngg-album-compact p {
	font-size:11px;
	margin-top:2px;
}

/* ----------- Gallery style -------------*/

.ngg-galleryoverview {
	overflow: hidden;
	margin: 10px 28px;
	width: 90%;
	clear:both; 
	display:block !important;
}

.ngg-galleryoverview .desc {
/* required for description */
   margin:0px 10px 10px 0px;
   padding:5px;
}

.ngg-gallery-thumbnail-box {
	float: left;
}

.ngg-gallery-thumbnail {
	float: left;
	margin-right: 5px;
	text-align: center;
}

.ngg-gallery-thumbnail img {
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	display:block;  
	margin:4px 0px 4px 5px;
	padding:4px;
	position:relative;
}

.ngg-gallery-thumbnail img:hover {
	background-color: #A9A9A9;
} 

.ngg-gallery-thumbnail span {
	/* Images description */
	font-size:90%;
	padding-left:5px;
	display:block;
}

.ngg-clear {
	clear: both;
}

/* ----------- Gallery navigation -------------*/

.ngg-navigation {
	font-size:0.9em !important;
	clear:both !important;
	display:block !important;
	padding-top:15px;
	text-align:center;
	
}

.ngg-navigation span {
	font-weight:bold;
	margin:0pt 6px;
}

.ngg-navigation a.page-numbers,
.ngg-navigation a.next,
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers,
.ngg-navigation span.next,
.ngg-navigation span.prev {
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.next:hover,
.ngg-navigation a.prev:hover, 
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover,
.ngg-navigation span.prev:hover {
	background-color: #0066CC;
	color: #FFFFFF !important;
	text-decoration: none !important;
}

/* ----------- Image browser style -------------*/

.ngg-imagebrowser {
	
}

.ngg-imagebrowser h3 {
	text-align:center;
}

.ngg-imagebrowser img {
	border:1px solid #A9A9A9;
	margin-top: 10px; 
	margin-bottom: 10px; 
	width: 100%;
	display:block !important;
	padding:5px;
}

.ngg-imagebrowser-nav {
	padding:5px;
	margin-left:10px;	
}

.ngg-imagebrowser-nav .back {
	float:left;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .next {
	float:right;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .counter {
	text-align:center;
	font-size:0.9em !important;
}

.exif-data {
  	margin-left: auto !important;
    margin-right: auto !important;	
}

/* ----------- Slideshow -------------*/
.slideshow {
	margin-left: auto; 
	margin-right: auto;
	text-align:center;
	outline: none;	
}

.slideshowlink {
	
}

/* ----------- Single picture -------------*/
.ngg-singlepic {
	background-color:#FFFFFF;
	display:block;  
	padding:4px;
}

.ngg-left {
	float: left;
	margin-right:10px;
}

.ngg-right {
	float: right;
	margin-left:10px;
}

.ngg-center {
  	margin-left: auto !important;
    margin-right: auto !important;
}

/* ----------- Sidebar widget -------------*/
.ngg-widget,
.ngg-widget-slideshow {
	overflow: hidden;
	margin:0pt;
	padding:5px 0px 0px 0pt;
}

.ngg-widget img {
	border:2px solid #A9A9A9;
	margin:0pt 2px 2px 0px; 
	padding:1px; 
}

/* ----------- Related images -------------*/
.ngg-related-gallery {
	background:#F9F9F9;
	border:1px solid #E0E0E0;
	overflow:hidden;
	margin-bottom:1em;
	margin-top:1em;
	padding:5px;
}
.ngg-related-gallery img {
	border: 1px solid #DDDDDD;
	float: left;
	margin: 0pt 3px;
	padding: 2px;
	height: 50px;
	width:  50px;
}

.ngg-related-gallery img:hover {
	border: 1px solid #000000;
} 

/* Contact form */

div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

/* qtranslate */

.qtrans_flag span { display:none }
.qtrans_flag { height:28px; width:47px; display:block }
.qtrans_flag_and_text { padding-left:20px }
.qtrans_flag_en { background:url(/wp-content/plugins/qtranslate/flags/gb.png) no-repeat }
.qtrans_flag_ru { background:url(/wp-content/plugins/qtranslate/flags/ru.png) no-repeat }

/* WP-PageNavi 2.40	*/

.wp-pagenavi{
    text-align:center;
    font-size:11px;   
}

.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	color: #0066cc;
	background-color: #FFFFFF;	
}
.wp-pagenavi a:visited {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	color: #0066cc;
	background-color: #FFFFFF;	
}
.wp-pagenavi a:hover {	
	color: #000000;
	background-color: #FFFFFF;
}
.wp-pagenavi a:active {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	color: #0066cc;
	background-color: #FFFFFF;	
}
.wp-pagenavi span.pages {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	color: #000000;
	background-color: #FFFFFF;
}
.wp-pagenavi span.current {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	font-weight: bold;
	color: #6a7775;
	background-color: #FFFFFF;    
}
.wp-pagenavi span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	color: #000000;
	background-color: #FFFFFF;
}
